using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZuluFeedsSampleApp.Feeds
{
    public class ZuluFeedsRequestGeneratorImpl : IZuluFeedsRequestGenerator
    {
        public string getStreamRequest()
        {
            StringBuilder sb = new StringBuilder("stream");
            return sb.ToString();
        }
    }
}
